dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.RESTAURANT, DrinkType.SODA, MusicType.SOFTROCK);

levelSelection = SManager:GenerateSelection();
levelSummary = "Flash Dating is all about keeping the dates happy.  Enough soda and rock music should keep them happy.  What do you think of holding it in that restaurant?"